--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "End Eval: .endeval"
full_name: PDF::TechBook#techbook_directive_endeval
is_singleton: false
name: techbook_directive_endeval
params: (args)
visibility: public
